Skip to main content
GET
/
feedbacks
/
{feedbackId}
/
assignees
List feedback assignees
curl --request GET \
  --url https://app.freyavoice.ai/api/v2/feedbacks/{feedbackId}/assignees \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "message": "<string>",
    "result": {
      "success": true,
      "assignees": [
        {
          "id": "<string>",
          "feedbackId": "<string>",
          "userId": "<string>",
          "assignedAt": "<string>",
          "userName": "<string>",
          "assignedBy": "<string>"
        }
      ]
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

feedbackId
string<uuid>
required

Feedback ID

Query Parameters

workspaceId
string<uuid>
required

Workspace ID

Response

Assignees list

success
enum<boolean>
required
Available options:
true
data
object
required